defaults: &defaults
  host: localhost
  # slaves:
  #   - host: slave1.local
  port: 27017
  #   - host: slave2.local
  #     port: 27019

development:
  <<: *defaults
  database: test_site



test:
  <<: *defaults
  database: test_site

# set these environment variables on your prod server
production:
  # host: <%= ENV['MONGOID_HOST'] %>
  # port: <%= ENV['MONGOID_PORT'] %>
  # username: <%= ENV['MONGOID_USERNAME'] %>
  # password: <%= ENV['MONGOID_PASSWORD'] %>
  # database: <%= ENV['MONGOID_DATABASE'] %>
  <<: *defaults
  database: test_site
